@charset "utf-8";
/* CSS Document */

body, div, h1, h2, h3, h4, h5, h6, p, ul, ol, li, dl, dt, dd, img, form, fieldset, blockquote {
	margin: o;
	padding: 0;
	border:0;
	list-style: none;
	text-decoration: none;
	color: #fff;
}

body { font-family: Helvetica, san-serif !important ;
	   background: #000 url(../img/bg.jpg) center top no-repeat;
	   font-size: 13px;
	   line-height: 20px;
		margin-top:0px;
}

#container { 
width: 900px;
margin: 0 auto 0 auto;
}

p, h1, a {
	color: #a49791;
	text-decoration:none;
	text-align: justify;
}
#maranellos,#flame { 
	display: block;
	float: left;
}

#maranellos {
	margin-top: 120px;
	width: 632px;
	height: 56px;
}

#flame {
	margin-left: 137px;
}

#header {
	display: block;
}

#slideshow {
	display:block;
	float:left;
	margin-top:3px;
	width: 900px;
	height:378px;
	overflow: scroll;
}

#slideshow ul {
		width: 5400px;
}

#slideshow ul li {
	float: left;
}
ul#nav { 
	display: block;
	float:left;
	width: 900px;
	font-size: 14px;
}

ul#nav li a {
	display:block;
	float:left;
	width: 92px;
	margin-left:69px;
	text-align: center;
	font-weight:600;
	letter-spacing: -0.5px;
}
	ul#nav li#welcome a {
		text-align: left;
		margin-left: 0;
		font-weight:600;
	}
	
	ul#nav li a:hover {
		color: #7d0b0f;
	}
	

h1 {
	display: block;
	float:left;
	width: 245px;
	height: 33px;
	margin: 0 700px 15px 0;
	text-indent: -9999px;
	}

h2 {	
		font-weight:normal;
		color: #a49791;
		font-size: 16px;
		float: right;
		}
	
#content {
	display: block;
	float: left;
	width: 900px;
}
	
	#footer p {
		font-size: 10px;
		width: 900px;
		text-align: right; 
		float:right;
	}
	#footer a:hover {
		color: #c8c1be;
	}